
D4Science Infrastructure - Task #12018

Please update OrientDB ansible script

Jun 25, 2018 02:38 PM - Luca Frosini

Status: Closed Start date: Jun 25, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Production   

Description

We need to update the URL where downloading the server. Which is something like this:

https://bit.ly/orientdb-ce-2-2-32

moreover the downloaded file is a zip and not a tar.gz

History

#1 - Jun 25, 2018 02:39 PM - Luca Frosini

- Blocks Incident #12015: News Feed search function returns result up to mid April 2018 added

#2 - Jun 25, 2018 03:17 PM - Luca Frosini

- Blocks deleted (Incident #12015: News Feed search function returns result up to mid April 2018)

#3 - Jun 25, 2018 04:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - Jun 25, 2018 04:13 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 20 to 100

The download URL is unchanged, only the compression format is different. I changed the playbook and run it, version 2.2.30 has been installed.

#5 - Sep 03, 2018 08:24 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
